» Ubuntu » Packages » precise (12.04LTS) » Source » python » flask-wtf
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: flask-wtf (0.5.2-2build1) [universe]

Links for flask-wtf

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-flaskext.wtf
Simple integration of Flask and WTForms

Other Packages Related to flask-wtf

  • build-depends
  • build-depends-indep
  • adep: python (>= 2.6.6-6)
    interactive high-level object-oriented language (default version)
  • adep: python-setuptools (>= 0.6b3)
    Python Distutils Enhancements (setuptools compatibility)
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • idep: python-sphinx (>= 0.6)
    documentation generator for Python projects (implemented in Python 2)
  • idep: python-flask
    micro web framework based on Werkzeug, Jinja2 and good intentions
  • idep: python-wtforms
    flexible forms validation and rendering library for Python

Download flask-wtf

FileSize (in kB)MD5 checksum
flask-wtf_0.5.2-2build1.dsc 1.3 kB 49dd0ce4b5660cb17e15634fb57d83c0
flask-wtf_0.5.2.orig.tar.gz 232.1 kB a291ad7f8b7fbf710c0d4b3f2aa0c175
flask-wtf_0.5.2-2build1.diff.gz 2.6 kB 2fa5061da23ac7c8913536e49b378312